<?xml version="1.0" encoding="utf-8"?>
<TitleBlockFiller xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <InsertDefinitions>
    <InsertDef>
      <InsertName>wcD</InsertName>
      <AttributeItemsCollection>
        <AttributeItem>
          <TagString>BIG_TITLE</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant>NEWS PCR 2022</StringConstant>
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>Scale</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant>NTS</StringConstant>
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>DATE 5</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant />
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>ISSUED 5</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant />
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>5</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant />
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>DATE 4</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant />
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>ISSUED 4</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant />
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>4</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant />
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>DATE 3</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant />
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>ISSUED 3</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant />
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>3</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant />
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>DATE 2</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant />
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>ISSUED 2</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant />
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>2</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant />
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>DATE 1</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant>03/22</StringConstant>
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>ISSUED 1</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant>INIT</StringConstant>
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>1</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant>0</StringConstant>
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>Checked By:</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant>CBH</StringConstant>
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>Drawn By:</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant>BLW</StringConstant>
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>Sheet</TagString>
          <AttributeValue>None</AttributeValue>
          <StringConstant>SHEET</StringConstant>
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>Drawing #</TagString>
          <AttributeValue>DrawingFileName</AttributeValue>
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>REV</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant>0</StringConstant>
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>Title 4</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant>NEWS</StringConstant>
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>Title 3</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant>PCR</StringConstant>
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>Title 2</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant>2022</StringConstant>
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
        <AttributeItem>
          <TagString>Title 1</TagString>
          <AttributeValue>UseStringConstant</AttributeValue>
          <StringConstant>---</StringConstant>
          <UpdateMode>OnDrawingOpen</UpdateMode>
        </AttributeItem>
      </AttributeItemsCollection>
    </InsertDef>
  </InsertDefinitions>
  <FileNameAndPath>C:\Users\chris\Dropbox\My PC (DESKTOP-CMEH4KP)\Desktop\News Production Control Demo\News Production Control Room Demo\TitleBlockManager.xml</FileNameAndPath>
</TitleBlockFiller>